﻿@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700);

/* USS Iowa */

body, html { background-color: #ffffff; }
body, input, select, textarea { font-family:  'Open Sans', 'Trebuchet MS', Verdana, Helvetica, Arial, Sans-Serif; color: #303030; }
h1,h2,h3,h4,h5,h6 { color:#d32523; font-family: 'Open Sans', 'Trebuchet MS', Verdana, Helvetica, Arial, Sans-Serif; border: 0;}

#bg-3 {background-color: #ffffff; background-image: url(/assets/ussiowa/images/flag-bg.jpg); background-position: 50% 0%; background-repeat: repeat-x;}
#wrapper {background-color:#bfbfbf; -webkit-box-shadow: black 0px 0x 50px;-moz-box-shadow: black 0px 0px 50px;-o-box-shadow: black 0px 0px 50px; box-shadow: black 0px 0px 50px;}
#wrapper-head { height: 226px; margin-top:0; background-color:#0f2231; background-image: url(/assets/ussiowa/images/header.jpg); background-position: 0% 0%; background-repeat:no-repeat; }
#wrapper-nav, #wrapper-submain { display: none; }
#wrapper-foot { background-color: #bfbfbf; background-image: url(/assets/ussiowa/images/bg-foot.gif); background-position: 50% 0%; background-repeat: repeat-x;}

#wrapper-main {padding-bottom: 20px; background-color:transparent; background-image: url(/assets/ussiowa/images/body-bg.jpg); background-position: 0% 0%; background-repeat:no-repeat; }

#socialicons {position: absolute; right:0px; top: 5px; width:32px;}
#socialicons span { float:left; margin: 2px 0px;}

#headerpromo {position: absolute; right:50px; top: 140px;}
#headerpromo a { margin: 0 2px;}

ul.sidenav a { font-size: 16px; }
.sidnavlogo { width: 100px; padding:2px 0 0 10px;}

h1.headline { border: 0; padding: 10px 0 10px;}
p.headline { font-size: 16px; line-height: 24px; margin-bottom: 15px; }
               
.contentarea ul, .editor ul { list-style-type: disc; margin-bottom: 20px; }
.contentarea li, .editor li { list-style: disc outside; text-align:left; text-indent: 0; margin-left: 20px; margin-bottom: 5px; padding: 0;}
.contentarea table tr, .editor table tr {border-top:1px solid #888888;}
.contentarea table td, .editor table td {padding:6px;}

ul.sponsors li {width:155px;height:160px; float:left; list-style-type:none; margin:0 10px 10px;text-align:center;}
ul.supporters li {width:145px;height:240px; float:left; list-style-type:none; margin:0 15px 10px;text-align:center;}

.tall { min-height: 420px; }

h5.year {margin-top:10px;}

#nav img.donate {width: 160px; height: auto;}

#content-foot { color: #303030; }
#content-foot .contentarea { margin-bottom: 10px;}
#content-foot .socialicons span {float:left; margin: 25px 8px;}
#content-foot h5 { text-align:center; color:#303030; font-size: 20px; text-transform:uppercase;}
#content-foot p.subscribe { text-align:center; color:#d32523; font-weight:bold; text-transform:uppercase; padding: 0 10px 5px; }
#content-foot .button {margin: 0 auto; text-align:center;}
#content-foot .footerlogo { float: right; width: 70px; padding: 0px 0px 10px 20px;}
#content-foot .address { margin-top: 5px; padding-bottom: 10px; text-align:right; }
#content-foot .address a { font-weight:bold;}
#content-foot p.copyright { color: #606060; }
#content-foot p.copyright a { color: #900000; }

ul { margin: 0; padding: 0; }
#nav { width: 160px; float: left; }

ul.navlist li { margin-bottom: 2px; }
ul.navlist li a { background-color:transparent; color:#303030; font-size: 13px; text-decoration: none; font-weight:bold; display: block; padding: 3px 0 3px 6px; }
ul.navlist li a:hover { background-color: #d32523; color: #ffffff; }
ul.navlist .subnav { background-color: #d32523;  width: 240px; border:1px solid #303030; }
ul.navlist .subnav {-webkit-box-shadow: black 0px 0x 5px;-moz-box-shadow: black 0px 0px 5px;-o-box-shadow: black 0px 0px 5px; box-shadow: black 0px 0px 5px; }
ul.navlist .subnav li a { background-color: #d32523; color:#ffffff; padding: 3px 0 3px 6px; }
ul.navlist .subnav li a:hover { background-color: #bfbfbf; color: #303030; }

.storegadgetwizard { background-color:#ffffff; padding-left:18px; }
.storegadgetwizard div.product-title { font-size: 14px; }
.storegadgetwizard table tr, table.donate tr { border:0;}

#filmcarousel { margin-top:20px;}
#filmcarousel .filmpic img { width: 128px; height:73px; border:1px solid #c0c0c0; padding:8px 2px; }
#filmcarousel ul, #filmcarousel li {list-style-type: none;}
#filmcarousel li { margin: 0 10px;}